{% extends "base.html" %}
{% load static %}
{% block css %}

{% endblock css %}
{% block title %}Webinar Delete{% endblock title %}
{% block content %}

<body>
<div class="slider-area  slider-height position-relative" data-background="{% static 'assets/img/hero/background1.png' %}">
    <div class="container">
    <div class="row justify-content-center">
      <div class="col-8">
        <p><h2 class="featurette-heading"><b>Webinar Detail</b></h2>
        <table class="table" font size="3" style="text-align: left;" >
        <tbody >
          <tr>
            <th scope="row">Nama Webinar</th>
            <td>{{ jadwalwebinar.nama }}</td>
          </tr>
          <tr>
            <th scope="row">Tema</th>
            <td>{{ jadwalwebinar.tema }}</td>
          </tr>
          <tr>
            <th scope="row">Pemateri</th>
            <td>{{ jadwalwebinar.pemateri }}</td>
          </tr>
          <tr>
            <th scope="row">Deskripsi</th>
            <td>{{ jadwalwebinar.deskripsi }}</td>
          </tr>
          <tr>
            <th scope="row">Institusi</th>
            <td>{{ jadwalwebinar.institusi }}</td>
          </tr>
          <tr>
            <th scope="row">Link Pendaftaran</th>
            <td>{{ jadwalwebinar.linkPendaftaran }}</td>
          </tr>
        </tbody>
      </table></p>
      <a class="btn btn-danger" href="{% url 'webinaradd:webinar_delete' jadwalwebinar.id %}">Delete Webinar</a>
      <a type="button" class="btn btn-light" href="{% url 'webinaradd:webinar_list' %}"><b>Back</b></a>
  </div>
</div>
</div>
</div>
</body>

{% endblock content %}